<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Заявка на вступленте в мстителей</title>
        <meta name="description" content="Marvel, новики, набор актеров">
        <link rel="shortcut icon" href="https://www.wallpaperup.com/uploads/wallpapers/2015/07/17/754176/72470c9f972af10ee7a22eddd10ca9d3-1000.jpg">
        <style>
                body{
                    background-color: #1e90ff;
                } 
                h1{
                    text-align: center;
                }
            </style>
        <script>
   function agreeForm(f) {
    if (f.agree.checked) f.submit.disabled = 0 
    else f.submit.disabled = 1
   }
  </script>
    </head>
    <body>
        <h1>ЗАДАНИЕ 1</h1>
        <ol>
        <li>
            <a href="http://example.com/"> Абсолютная гиперссылка на главную страницу сайта example.com; </a>
            </li>
		<li>
            <a href="https://example.com/"> Абсолютная гиперссылка на главную страницу  сайта example.com в протоколе https; </a>
            </li>
        <li>
            <a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/"> Файл на сервере FTP без авторизации; </a>
            </li>
        <li>
            <a href="ftp://ftp.user:pass123@tavalik.ru/Temp"> Файл на сервере FTP с авторизацией; </a>
            </li>
        <li>
            <a href="#anchor"> Ссылка на фрагмент текущей страницы; </a>
            </li>
        <li>
            <a href="https://www.youtube.com/watch?v=4jYYHaTwWvY&t=1028s"> Ссылка с двумя параметрами в URL;</a>
            </li>
         <li>
                    <a href="#top" title="Ссылки для ознакомления" >Вверх</a>
                    <br>
                    <a href="#anchor" title="Анкета для заполнения" >Форма</a>
                    <br>
                    <a> (список ссылок основной навигации сайта с подписями title)</a>
            </li>
         <li>
            <a title="Поздравляю, это проверка на внимательность">Ну а здесь ничего...</a>
            </li>   
        <li>
                    <a href="">ссылка с пустым href</a>
            </li>
       <li>
              <a href="https://rainfor.me/" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a>
            </li>
            <li>
                    <!--noindex-->
                        <a href="https://klava.org/#rus_basic" rel="noindex">запрещенная для индексации поисковиками</a>
                    <!--/noindex-->
                </li>
            <li>
                    Контекстная <a href="https://wiki2.org/ru/%D0%9A%D0%B8%D0%BD%D0%B5%D0%BC%D0%B0%D1%82%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D0%B8%D1%87%D0%B5%D1%81%D0%BA%D0%B0%D1%8F_%D0%B2%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%BD%D0%B0%D1%8F_Marvel">ссылка</a> в тексте абзаца
                </li>
            <li>
                    <a href="https://ru.wikipedia.org/wiki/GIF" target=_blank><img src="https://steamuserimages-a.akamaihd.net/ugc/1614923862764278236/3BF4CDABAD211A6B42BB13567A4129777F083668/" width="100" height="120" title="Ссылка-изображение"></a>
                </li>
            <li>
                    <img src="https://opinionstage-res.cloudinary.com/image/upload/v1/polls/klwi4blv2doffkuobnxv.png" width="280" height="200" alt="Navigation" usemap="#Navigation">
                    <map name="Navigation">
                        <area shape="circle" coords="210,90,40" href="https://www.dccomics.com/" alt="Right">
                        <area shape="rect" coords="30,68,150,140" href="https://www.marvel.com/" alt="Left">
                    </map>
                </li>
             <li>
                    <a href="text.html">относительная на страницу в текущем каталоге</a>
                </li>
             <li>
                    <a href="./about/hero.html">относительная на страницу в каталоге about</a>
                </li>
            <li>
                    <a href="../thanos.html">относительная на страницу в каталоге уровнем выше текущего</a>
                </li>
            <li>
                    <a href="../../altron.html">относительная на страницу в каталоге двумя уровнями выше</a>
                </li>
            <li>
                    <a href="/">сокращенная на главную страницу</a>
                </li>
            <li>
                    <a href="/Users">сокращенная ссылка на внутреннюю(путь брала из компьютера)</a>
                </li>
                </ol>
        <p>Ну а теперь самое интересное...</p>
        <a id="anchor"></a>
        <h1>АНКЕТА</h1>
        <form action="mailto:sharypopova@mail.ru" enctype="text/plain">
        <p>ФИО: <input name="name" required placeholder="ИМЯ БУДУЩЕГО ГЕРОЯ"></p>
             <p>МАИЛ: <input type="email" name="login" required placeholder="Почта"></p>
            <p>Год рождения: <input type="date" name="calendar" max="2003-01-01">
            <p><b>Ваш пол?</b></p>
            <p><input name="Fem" type="radio" value="Fem"> Женский </p>
            <p><input name="Male" type="radio" value="Male"> Мужской </p>
            <p><input name="Alien" type="radio" value="Alien"> Инопланетный </p>
          <p><b>Количество конечностей (поверьте это важно, ОЧЕНЬ)?</b></p>
            <p><input name="One" type="radio" value="One"> Одна </p>
            <p><input name="Two" type="radio" value="Two"> Две </p>
            <p><input name="Three" type="radio" value="Three"> Три </p>
            <p><input name="Four" type="radio" value="Four"> Четыре </p>
            <p><input name="Five" type="radio" value="Five"> Пять </p>
            <p><input name="Six" type="radio" value="Six"> Шесть </p>
                <p><b>Cверхспособности:</b></p>
            <select name="select" multiple>
                <option selected value="s1">Бессмертие</option>
                <option value="s2">Прохождение сквозь стены</option>
                <option value="s3">Левитация</option>
                <option value="s4">Возможность видеть будущее</option>
            </select>
                <p><b>Ваша маленькая душещипательная история (биография конечно же):</b></p>
            <p><textarea name="comment"></textarea></p>
                <p><b>Ну и конечно условия договора</b></p>
            <p><textarea cols="60" rows="9" disabled>
        1(И самое главное!). Каждый сотрудник команды мстителей должен ясно осозновать, что спасая людей каждый день обязательно есть риск погибнуть.
        2. Деятельность мстителей строго хранится в секрете и ни кому не разглашается. Любая попытка слива информации строго наказуема.
        3. Мстители - командная организация и любая самодеятельность не приветствуется.
   </textarea></p>
            <p><input type="checkbox" name="agree" onclick="agreeForm(this.form)"> 
    Я внимательно прочитал(-а) условия и согласен(-на) с ними</p>
            <p><input type="submit" name="submit" value="СТАТЬ МСТИТЕЛЕМ" disabled></p>
       </form>
    </body>
</html>
